/***** Template styles *****/
#skipNavigationLinks {
  background-color: #fff;
  background-repeat: no-repeat;
  background-position: center;
  width: 100%;
  border: 0px;
  margin-top: 15px;
  min-height: 400px;
}

html, body {
  background: #c5e2f7;
  color: #00498f;
}

html, body, table, form {
  padding: 0;
}

html, body, td, input {
  font: 12px Arial, sans-serif;
}

h1, h2, h3, h4, h5, h6, p {
  margin: 8px 0 10px 0;
  padding: 0;
}

h1, h2, h3 {
  color: #0081c6;
}

h1 {
  font-size: 32px;
}

h2 {
  font-size: 18px;
}

h3 {
  font-size: 16px;
}

h4 {
  font-size: 14px;
}

h5, h6 {
  font-size: 12px;
}

img {
  border: 0;
}

p {
  line-height: 18px;
}

a, a:link, a:visited {
  text-decoration: none;
  color: #0081c6;
  outline: 0;
}

a:hover, a:active {
  color: #06a8ff;
}

object, embed {
  outline: 0;
}

img.icon {
  vertical-align: middle;
  margin: 0 5px 0 3px;
}

h1#reflection {
  white-space: nowrap;
  font-weight: normal;
  margin: 0;
  padding: 0;
  font-size: 46px;
  color: #fff;
}

span.highlight {
  color: #0081c6;
  font-size: 14px;
}

/***** end HTML elements *****/
.wrap.push {
  position: relative;
}

#header, #content {
  margin: 0 auto;
  width: 980px;
  padding: 12px 0;
  background-color: #fff;
}

#header {
  padding-top: 24px;
}

#content {
  padding-bottom: 24px;
}

.container {
  overflow: hidden;
  margin: auto 20px;
}

div.panel {
  font-family: arial, helvetica, clean, sans-serif;
  position: fixed;
  display: none;
  -webkit-overflow-scrolling: touch;
  -ms-overflow-style: none;
}

div.panel1 {
  font-family: arial, helvetica, clean, sans-serif;
  position: fixed;
  display: none;
  background-color: #89bae4;
  right: -240px;
  width: 240px;
  overflow-x: hidden;
  overflow-y: scroll;
  -webkit-overflow-scrolling: touch;
  -ms-overflow-style: none;
}


.ready div.panel1 {
  display: block;
}

div.panel1::-webkit-scrollbar {
  width: 0 !important;
}

div.panel1 > .menu {
  margin: 0;
  font-size: 18px;
  line-height: 21px;
  padding: 0;
}

div.panel1 > .menu li {
  clear: both;
}

div.panel1 > .menu li,
div.panel1 > .menu li a {
  display: block;
  float: none;
  width: 100%;
}

div.panel1 > .menu li a {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  text-decoration: none;
  padding: 10px;
  text-align: center !important;
  color: #fff;
}

div.panel1 > .menu li a:hover,
div.panel1 > .menu li a.hover {
  background-color: #6caedf;
}

div.panel1 > .menu li.expanded {
  position: relative;
}

div.panel1 > .menu li.expanded > a {
  padding-right: 51px;
  padding-left: 51px;
}

div.panel1 > .menu li.expanded .arrow {
  display: block;
  width: 41px;
  height: 100%;
  background-color: #fff;
  background-color: transparent\9;
  background-color: rgba(255, 255, 255, 0.1);
  position: absolute;
  cursor: pointer;
  right: 0;
  top: 0;
}

div.panel1 > .menu li.expanded .arrow:after {
  content: "";
  background-image: url("/img/files_30042_5593/images/indexside.png");
  display: block;
  position: absolute;
  right: 13px;
  top: 12px;
  width: 11px;
  height: 16px;
}

div.panel1 > .menu li.expanded.open > .arrow:after {
  background-image: url("/img/files_30042_5593/images/indexdown.png");
  right: 12px;
  top: 15px;
  width: 16px;
  height: 11px;
}

div.panel1 > .menu li ul {
  font-size: 16px;
  line-height: 21px;
  background-color: #89bae4;
  overflow: hidden;
  padding: 5px 0 0 0;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
  left: auto;
  margin: 0;
  width: 100%;
  z-index: auto;
}

div.panel1 > .menu li ul li a {
  margin-bottom: 5px;
  background-color: #5166a5;
}

div.panel1 > .menu li ul li a:hover {
  background-color: #25408f;
}

#header .column {
  position: relative;
}

#header .site-logo {
  float: left;
  width: 19%;
  -moz-transition: none;
  -o-transition: none;
  -webkit-transition: none;
  transition: none;
}

#header .block-search {
  float: left;
  width: 68%;
  -moz-transition: none;
  -o-transition: none;
  -webkit-transition: none;
  transition: none;
}

#header .block-search form, #header .block-search .container-inline,
#header .block-search .form-item, #header .block-search .form-actions {
  width: 100%;
  float: left;
  margin: 0;
}

#header .block-search .container-inline {
  position: relative;
}

#header .block-search input[type="text"] {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 18px;
  line-height: 21px;
  padding: 15px 85px 15px 21px;
  margin: 0;
  border: 0;
  border-radius: 18px;
  width: 100%;
  max-width: none !important;
  color: #25408f;
  background-color: #c2daf1;
}

#header .block-search input:focus {
  outline: none;
}

#header .block-search .form-actions {
  display: block;
  position: absolute;
  right: 10px;
  top: 50%;
  margin-top: -18px;
  width: 64px;
  height: 37px;
}

#header .block-search button {
  display: block;
  width: 64px;
  height: 37px;
  padding: 0;
  text-indent: -9999px;
  border: none;
  cursor: pointer;
  background-color: transparent;
  background-image: url('/img/files_30042_5593/images/sprite.png');
  background-image: url('/img/files_30042_5593/images/sprite.svg'), none;
  background-size: 391px 50px;
  background-position: -206px 0;
  background-repeat: no-repeat;
}

#header .menu-toggle {
  float: left;
  width: 13%;
  padding: 0;
  position: relative;
  -moz-transition: none;
  -o-transition: none;
  -webkit-transition: none;
  transition: none;
}

#header .menu-link {
  display: block;
  float: right;
  position: relative;
  width: 48px;
  height: 48px;
  text-indent: -9999px;
  background-image: url('/img/files_30042_5593/images/sprite.png');
  background-image: url('/img/files_30042_5593/images/sprite.svg'), none;
  background-size: 391px 50px;
  background-repeat: no-repeat;
  -moz-transition: none;
  -o-transition: none;
  -webkit-transition: none;
  transition: none;
  z-index: 101;
  cursor: pointer;
}

#header .menu-link:hover {
  background-position: -58px 0;
}

.element-invisible {
  position: absolute !important;
  clip: rect(1px 1px 1px 1px);
  clip: rect(1px, 1px, 1px, 1px);
  overflow: hidden;
  height: 0px;
  padding: 0;
  margin: 0;
}

#header h1.page-title {
  clear: both;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 36px;
  line-height: 42px;
  margin: 21px auto 21px;
  padding: 0;
  font-weight: bold;
  color: #25408f;
  text-align: center;
}
